/* ! Layout for small Screen */
@media only screen and (max-width: 1160px) {
	.imagbanner {display: none;}
	/* NAV BAR */
	.navbar, .navbar2{ padding: 3px 0 8px; }
	.navbar ul li a{ font-size: 13px; padding: 4px 7px; }
	.navbar ul li ul li ul.licious2{ left: 130px;}
	/* BANNER */
	#rotatewrap{ width: 723px; }
	#rotatewrap2 { width: 723px;  height: 220px; }
	/* MORE CONTENT */
	.morecontent div { font-size: 85%; margin-right: 0; width: 25%; }
	/* LEFT COLUMN */
	#left_column .selectform { float: none;}
	#left_column select{ width: 100%;}
	#search_Tool table span { float: none !important;}
	
	/* MAIN ROW */
	.insiderow{font-size: 70%;}
	/* HOMEPAGE DEALS */
	.homepage_deals{ font-size: 60%; height: 331px; }
	.homepage_deals .headof { font-size: 16px; }
	.homepage_deals img { height: 102px;}
	.homepage_deals .price { text-align: center; margin-top: 15px; }
	.homepage_deals .price a{ float: none; margin-bottom: 11px; display: inline-block;}
	/* PIC OTHER WEBSITE */
	.picLeftCol img { max-width: auto; margin:0; width: 219px; }
	/* CRUISE EXPERT */
	.profileBox  { width: 202px; }
	/* CONTACT US PAGE */
	.contactMap { width: 100%; float: none;}
	.eachDesination { margin-bottom: 5px;  margin-right: 9px; width: 234px;}
}